<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <Updated>20210916</Updated>
    <Configuration>
        <Enable>true</Enable>
        <DisplayFullEnable>true</DisplayFullEnable>
    </Configuration>
</Config>
